---

ligoprofile::software::common::packages:
  'atop':
  'bonnie++':
  'csh':
  'cups':
    ensure: 'absent'
  'cups-filters':
    ensure: 'absent'
  'dhclient':
  'dovecot':
    ensure: 'absent'
  'duc':
  'emacs':
  'epel-release':
  'expect':
  'extundelete':
  'fio':
  'gdisk':
  'gettext-devel':
  'git':
  'git-lfs':
  'hdparm':
  'htop':
  'iftop':
  'ImageMagick':
  'ioping':
  'iotop':
  'iperf3':
  'ipmitool':
  'kmod-libs':
  'krb5-workstation':
  'ksh':
  'libcgroup-tools':
  'lldpd':
  'lshw':
  'mbuffer':
  'mcelog':
  'minicom':
  'mlocate':
  'moreutils':
  'multitail':
  'ndctl':
  'nfs-utils':
  'nss':
  'nss-devel':
  'nss-sysinit':
  'nss-tools':
  'nvme-cli':
  'OpenIPMI':
  'osg-ca-certs':
  'par2cmdline':
  'parallel':
  'pbzip2':
  'pigz':
#  'redhat-lsb':
  'rpmdevtools':
  'screen':
  'sg3_utils':
  'smartmontools':
  'sos':
  'strace':
  'stress-ng':
  'sysstat':
  'tar':
  'tcllib':
  'tcpdump':
  'tcsh':
  'telnet':
  'tmux':
  'traceroute':
  'tzdata':
    ensure: 'latest'
  'tzdata-java':
    ensure: 'latest'
  'vim-enhanced':
  'vim-filesystem':
  'vim-minimal':
  'zsh':
  'zstd':

ligoprofile::software::user::packages:
  'boost169-python3':
  'fftw':
  'fftw-devel':
  'fftw-libs':
  'fftw-libs-double':
  'fftw-libs-long':
  'fftw-libs-single':
  'fftw-static':
  'flatpak':
  'flatpak-libs':
  'htgettoken':
  'ligo-proxy-utils':
  'sqlite':
  'nss-softokn':
  'nss-softokn-devel':
  'nss-softokn-freebl':
  'nss-softokn-freebl-devel':
  'nss-util':
  'nss-util-devel':
  'matlab-mcr-r2015a':
  'clang':
  'llvm':
  'gsi-openssh':
  'gsi-openssh-clients':
  'gsl-devel':
  'globus-ftp-client':
  'container-selinux':
  'containers-common':
  'intltool':
  'libgs':
  'libuv':
  'pylint':
  'SDL':
  'SDL-devel':
  'kpatch':
  'fribidi':
  'fribidi-devel':
  'openslp':
  'pdftk':
  'lscsoft-external':
    install_options:
      - '--enablerepo': 'condor'
  'lscsoft-external-python':
    ensure: '20210304-1.el7'
    install_options:
      - '--enablerepo': 'condor'
  'lscsoft-external-cbc':
    ensure: '20191213-1.el7'
    install_options:
      - '--enablerepo': 'condor'
  'vo-client':
  'zlib-devel':
